Subject: I AM HERE
From: Jayne Anderson <[email-masked]>
To: [email-masked]
Date: Tue, 22 Aug 2017 09:50:52 -0400

Mike,

Dad twisted his ankle Sunday and he couldn't walk. He will be moving in
permanently sometime in September. I am looking for a Home Health Care Aide
to come to the house Monday thru Friday so I won't have to miss work. Thank
you for being so understanding as this is a whole new adventure for me
having Dad with me and under my care. Thankfully he has very good insurance
so I just need to find an aide to come in daily and that should help alot.

Thanks again,

Jayne Anderson